Delete a Subscription Webhook
curl --request DELETE \
--url https://api.hel.io/v1/webhook/paylink/subscription/{webhookId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hel.io/v1/webhook/paylink/subscription/{webhookId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hel.io/v1/webhook/paylink/subscription/{webhookId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"message": "Api key or token is invalid",
"code": 401
}Subscriptions
Delete a Subscription Webhook
Delete a subscription webhook by its ID to stop receiving subscription-related events.
DELETE
/
v1
/
webhook
/
paylink
/
subscription
/
{webhookId}
Delete a Subscription Webhook
NOTE: When using Helio on mainnet, set your Base URL to https://api.hel.io and generate your API keys from moonpay.hel.io . For testnet, use https://api.dev.hel.io and generate your API keys from moonpay.dev.hel.io.
Authorizations
Authentication using JWT token
Path Parameters
The unique ID of the subscription webhook you want to retrieve.
Query Parameters
Your API key can be generated on the Helio Dashboard’s settings page.
Response
Webhook deleted successfully.
